/**
 * Check if an element can have selectable text
 */

'use strict';

Object.defineProperty(exports, '__esModule', {
  value: true
});
var selectable = /^text|search|password|tel|url$/;

function canSelectText(node) {
  return node.tagName === 'INPUT' && selectable.test(node.type);
}

/**
 * Exports
 */

exports['default'] = canSelectText;
module.exports = exports['default'];