/**
 * Fast forEach
 */

"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
function forEach(obj, fn) {
  var keys = Object.keys(obj);

  for (var i = 0, len = keys.length; i < len; i++) {
    var key = keys[i];
    fn(obj[key], key);
  }
}

/**
 * Exports
 */

exports["default"] = forEach;
module.exports = exports["default"];