/**
 * Imports
 */

'use strict';

Object.defineProperty(exports, '__esModule', {
  value: true
});

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

var _canSelectText = require('./canSelectText');

var _canSelectText2 = _interopRequireDefault(_canSelectText);

/**
 * Set an element's value
 */

function setValue(node, value) {
  if (node.ownerDocument.activeElement === node && (0, _canSelectText2['default'])(node)) {
    var start = node.selectionStart;
    var end = node.selectionEnd;
    node.value = value;
    node.setSelectionRange(start, end);
  } else {
    node.value = value;
  }
}

/**
 * Exports
 */

exports['default'] = setValue;
module.exports = exports['default'];